@media only screen and (max-width: 900px) {

	.column:last-child {margin: 0;}

	.column.sixth {-webkit-box-flex: 0;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;clear: none;}

	.column.fifth {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;clear: none;}

	.column.fourth {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;clear: none;}

	.column.third {-webkit-box-flex: 0;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;clear: none;}

	.column.forty-percent {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.half {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.sixty-percent {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.two-thirds {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.three-quarters {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.third.s2form {
		max-width: 100%;
	}

	aside#single-blog.column.third {
		max-width: 100%;
	}

	article#single.column.two-thirds.blog .column.two-thirds.author {
		-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;
	}

	article#single.column.two-thirds.blog .column.third.share {
		-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;
	}

	#blog .column.two-thirds {-webkit-box-flex: 0;-ms-flex: 0 0 60%;flex: 0 0 60%;max-width: 60%;clear: none;}

	#blog .column.third {-webkit-box-flex: 0;-ms-flex: 0 0 40%;flex: 0 0 40%;max-width: 40%;clear: none;}

	.column.image-bg div, .column.image-bg p, .column.image-bg img, .column.image-bg h1, .column.image-bg h2, .column.image-bg h3 {
		z-index: 10;
		position: relative;
	}


	.column.barghest.top, .column.barghest.bottom {
		bottom: 10%;
		top: 20%;
	}

	.banshee:hover {
		transform: scale(1);
	}

	.column.barghest.right, .column.barghest.left {
		left: 0;
		right: auto;
		padding: 10px;
	}

	.column.image-bg::before {
		opacity: 0.4;
	}

	.column.spotted {
		margin: 15px auto !important;
	}

	.column.spotted > img {
		display: none;
	}

	.spotted .expanse {
		position: relative;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		bottom: auto !important;
		padding: 10px 30px 40px 30px;
	}

	.spotted .expanse .description {
		position: relative;
		opacity: 1;
		height: auto;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		bottom: auto !important;
		width: auto;
	}

	.spotted .expanse > h4 {
		display: none;
	}

	.spotted .expanse > img {
		display: none;
	}

	.column .flex {
		font-size: 15px;
		font-size: 1.8vw;
	}

	.bx-wrapper {margin: 0 auto;}

	#navigation ul .icon span {
		display: inline-block;
	}

	#copyright > .social-buttons {
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
	}

	#copyright > .social-buttons a {
		-webkit-box-flex: 0;-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;
		width: 100%;
	}

	.column.contacts.section .column.contact-form {
		float: left;
		max-width: 100%;
	}

	.column.review .column.fourth {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.column.review .column.three-quarters::before {
		content: "";
		display: none;
	}

	.column.review .column.fourth img {
		margin: 0 auto;
	}

	.column.review .quote .person {
		max-width: 100%;
	}

	.column.review .quote {
		margin: 0;
		display: table;
		text-align: center;
	}

	.column.clients {
		padding: 30px 1%;
	}

}

@media only screen and (max-width: 640px) {

	.middle-mobile {
		text-align: center;
	}

	.column.middle-mobile {
		justify-content: center;
	}

	.subwords {
		display: block;
		margin: auto;
	}

	#blog .column.delimiter.shell .column.half.article .post .column.two-thirds.author {
		display: none;
	}

	#blog .column.delimiter.shell .column.half.article .post .column.third.share {
		display: none;
	}

	#copyright .column.workspace.copy span {
		float: left;
		clear: both;
		margin-bottom: 18px;
	}

	.textwidget .column {
		text-align: center;
	}

	#single.column {
		text-align: left;
	}

	.column.half.article {
		text-align: left;
	}

	.post .column.third.share .post-info .date {
		float: left;
	}

	.column a.qbutton {
		float: none !important;
		margin: auto;
	}

	.nomob {
		display: none;
	}

	h2.high {
		font-size: 34px;
	}

	.column.right-border::after {
		display: none;
	}

	.column.review {
		border: 3px solid #d7d7d7;
	}

	.column.review .pusher {
		padding-left: 60px;
	}

	.column.review::before {
		font-size: 3em;
		opacity: 0.2;
		top: 10px;
		left: 10px;
	}

	.intop h1, h1 { font-size: 34px; }

	h2 {font-size: 24px; font-weight: 600;}

	.column.sixth {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;clear: none;}

	.column.fifth {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.fourth {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.column.third {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	#blog .column.two-thirds {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;clear: none;}

	#blog .column.third {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;clear: none;}

	.column.reverse {
		display: block;
		background-color: #f5f5f5;
		padding: 20px 5px !important;
	}

	.column .flex {
		font-size: 16px;
		min-height: auto !important;
		margin: 0 auto;
	}

	#copyright .copy {
		padding: 18px 3%;
		line-height: 1.2;
	}

	.flogo {
		float: none;
		clear: both;
		margin-bottom: 18px;
	}
}

@media only screen and (max-width: 400px) {
	.counters {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.counters > .enumerator {
		line-height: 96px;
	}
	.counters > span {
		flex: 1 0 50%;
		line-height: normal;
	}
}